### Method

# Adw ButtonContent get_use_underline

#### Declaration [src]

    gboolean
    adw_button_content_get_use_underline (
      AdwButtonContent* self
    )

#### Description [src]

Gets whether an underline in the text indicates a mnemonic.

Available since: | 1.0

Gets property | `Adw.ButtonContent:use-underline`

#### Return value

Returns: | `gboolean`
| Whether an underline in the text indicates a mnemonic.